
@font-face {
    font-family: "bla";
    src: url("../fonts/Augusta.ttf");
}
@font-face {
    font-family: "majalla";
    src: url("../fonts/majalla.ttf");
}
* {
    border: 0 none;
    margin: 0;
    padding: 0;
}
body {
    background-image: url("../img/site/main-background.jpg");
    background-size: cover;
    color: #e0e0e0;
    font-family: "majalla",sans-serif;
}
p {
    margin-bottom: 1em;
    margin-top: 1em;
}
div#header {
    min-height: 115px;
}
#logotipo {
    float: left;
}
#logotipo > img {
    border: 1px solid rgba(255, 255, 255, 0.3);
    height: 126px;
    width: 126px;
}
#titulo {
    color: white;
    left: 0;
    padding-top: 10px;
    text-align: center;
    text-shadow: 2px 2px 4px rgb(0, 0, 0);
    top: 0;
    white-space: nowrap;
    width: 100%;
}
#titulo > h1 {
    font-family: "bla";
    font-size: 40pt;
}
#titulo img {
    height: 100px;
    margin-right: 12px;
    vertical-align: top;
}
#header_izquierda {
    float: left;
    height: 320%;
    max-height: 200px;
    width: 1%;
}
#header_derecha {
    min-height: 100px;
    right: 0;
    top: 0;
    width: 100%;
}
#menu_principal {
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
}
#menu_principal:after {
}
#menu_principal a {
    background-image: url("../img/site/button-background-normal.png");
    background-position: center top;
    background-repeat: no-repeat;
    color: black;
    display: inline-block;
    font-size: 20pt;
    height: 48.27px;
    padding-top: 15px;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: 160px;
}
#menu_principal a:hover {
    background-image: url("../img/site/button-background-hover.png");
    color: white;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
#menu_principal a.highlighted {
    background-image: url("../img/site/button-background-selected.png");
    color: white;
}
#menu_idiomas {
    height: 20px;
    position: absolute;
    right: 1%;
    top: 10px;
    width: 32px;
}
#menu_idiomas .bandera img {
    margin-right: 3px;
}
div#main {
    clear: both;
    position: relative;
}
div.pie {
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    font-family: majalla;
    font-size: 1.1em;
    margin: 20px auto;
    text-align: center;
    width: 600px;
}
div.pie a {
    color: white;
}
div.pie p {
    margin: 0;
}
.container {
    height: auto;
    position: relative;
    width: 99.5%;
}
.slideshow_lateral {
    background-color: rgba(0, 0, 0, 0.3);
    border-color: rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    border-style: solid;
    border-width: 0;
    float: right;
    height: 100%;
    margin-right: 1%;
    overflow: visible;
    top: 10px;
    width: 36%;
}
.texto_principal {
    background-color: rgba(25, 25, 25, 0.7);
    border: 0 solid #ffffff;
    border-radius: 10px;
    float: left;
    font-size: 18pt;
    line-height: 120%;
    margin-left: 1%;
    max-height: 100%;
    min-height: 70%;
    overflow-y: auto;
    padding: 1%;
    text-align: center;
    top: 10px;
    width: 54%;
}
.galeria_container {
    background: linear-gradient(to right, rgba(125, 185, 232, 0) 0%, rgba(102, 161, 213, 0.7) 13%, rgba(65, 123, 182, 0.7) 34%, rgba(30, 87, 153, 0.7) 54%, rgba(67, 125, 184, 0.7) 72%, rgba(100, 159, 211, 0.7) 88%, rgba(125, 185, 232, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 100px;
    margin: 30px auto 0;
    padding-top: 7px;
    width: 700px;
}
.contacto h1 {
    color: white;
    font-family: "bla";
    text-align: center;
    text-shadow: 2px 2px 4px rgb(0, 0, 0);
    top: 0;
}
.contacto {
    background-color: rgba(25, 25, 25, 0.7);
    border: 2px solid #ffffff;
    border-radius: 10px;
    font-family: "majalla";
    font-size: 18pt;
    height: 600px;
    margin: 0 auto;
    padding: 1em;
    position: relative;
    text-align: left;
    top: 10px;
    width: 900px;
}
.container_contacto {
    height: auto !important;
    position: relative;
    width: 99.5%;
}
#div_form_contacto {
    height: 310px;
    left: 10px;
    position: absolute;
    top: 50px;
    width: 500px;
}
.form_contacto {
    background-color: transparent;
    float: left;
    padding: 10px;
    width: 100%;
}
.form_contacto input, .form_contacto textarea {
    background-color: transparent;
    border: 1px solid white;
    border-radius: 3px;
    color: white;
    font-family: "majalla";
    font-size: 16pt;
    margin-left: 20px;
    min-width: 80%;
    padding: 2px;
}
.form_contacto input {
    min-height: 1.5em;
}
#mapa_contacto {
    height: 500px;
    position: absolute;
    right: 30px;
    top: 70px;
    width: 400px;
}
#mapa_contacto #mapa {
    height: 500px;
    position: absolute;
    width: 400px;
}
#mapa_puntos {
    height: 85%;
    left: 25%;
    position: absolute;
    top: 12%;
    width: 72%;
}
#mapa_puntos #mapa {
    height: 100%;
    position: absolute;
    width: 100%;
}
#lista_puntos {
    max-height: 93%;
    overflow: auto;
    width: 20%;
}
#lista_puntos li {
    background-color: rgba(71, 199, 255, 0.5);
    border-color: white;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: white;
    cursor: pointer;
    font-size: 0.7em;
    font-weight: bold;
    height: 100%;
    list-style: none outside none;
    margin-bottom: 5px;
    overflow: auto;
    text-align: center;
    width: 97%;
}
